/* Reset
*******************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td,
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	padding: 0;
	margin: 0;
}
ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
a:active {
	outline: 0;
}

/* Globals
*******************************/

html, body {
	height: 100%;
}
body {
	background: #fff;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
}
body, input, textarea, select, button {
	font-family: Arial, Helvetica, sans-serif;
}

/* Structure
*******************************/

.page {
	width: 100%;
	min-width: 320px;
	height: 100%;
	display: table;
}

.center {
	vertical-align: middle;
	display: table-cell;
}

.text {
	width: 320px;
	box-sizing: border-box;
	padding: 25px;
	margin: auto;
}
	.text p {
		margin-top: 10px
	}
	.text p:first-child {
		margin-top: 0
	}
	.text h1,
	.text h2 {
		font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
		font-weight: bold;
	}
	.text h1 {
		font-size: 27px;
	}
	.text h2 {
		font-size: 18px;
	}
	.text ul {
		margin-left: 20px
	}
		.text ul > li:before {
			content: '\2014';
			position: absolute;
			margin-left: -20px
		}
	.text ol {
		list-style: decimal;
		margin-left: 20px
	}
